body {
font-family:quattrocento sans, Arial, Tahoma, Helvetica, FreeSans, sans-serif;
font-size: 100%;
letter-spacing: 0pt;
background: #;
background-image:url(../images/ornamentalfloral-background.jpg) ;
background-repeat:repeat
}

hi, H1 {
font-family: Arial, Tahoma, Helvetica, FreeSans, sans-serif;
font-weight: normal;
color: #000000;
letter-spacing:0.01em;
font-size: 270%;
}

h2, H2 {
	font-family: 'lato', Arial, Tahoma, Helvetica, FreeSans, sans-serif;
	font-weight: 300;
	color: #000000;
	font-size: 200%;
	letter-spacing: 0.01em;
	text-align: left;
}

h3, H3 {
color: #000000;
letter-spacing: 0.01em;
font-size: 150%;
}

h4, H4 {
	font-family: 'arvo', Arial, Tahoma, Helvetica, FreeSans, sans-serif;
	color: #6fa8dc;
	letter-spacing: 0.01em;
	font-size: 160%;
	text-align: center;
}

p {
	font-size: 100%;
	line-height: 110%;
	text-align: left;
}

p2 {
	font-size: 100%;
	line-height: 110%;
	text-align: left;
	font-style:italic;
}

a:link {
font-weight: 300;
color: #333;
text-decoration: none;
}

a:visited {
font-weight: 300;
color: #333;
text-decoration: none;
}

a:hover {
	font-weight: 300;
	color: #6fa8dc;
	text-decoration: none;
	text-align: right;
}

a.blog:hover {
	font-weight: normal;
	color: #993e3f;
	text-decoration: none;
	text-align: ;
}

a.work:hover {
	font-weight: normal;
	color: #576b92;
	text-decoration: none;
	text-align: ;
}

a.projects:hover {
	font-weight: normal;
	color: #737814;
	text-decoration: none;
	text-align: ;
}
	
a.about:hover {
	font-weight: normal;
	color: #993e3f;
	text-decoration: none;
	text-align: ;
}

a.contact:hover {
	font-weight: normal;
	color: #3f4d69;
	text-decoration: none;
	text-align: ;
}

.fadein{
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.00;
border:0;
}
.fadein:hover{
filter:alpha(opacity=50);
-moz-opacity: 0.30;
opacity: 0.70;
border:0;
}

div#splash {
position: fixed;
width:513px;
top: 50%;
left:50%;
margin-top:-177px;
margin-left:-256.5px;
}

/*
div#footer {
font-weight: normal;
font-size: 80%;
color: #999999;
position: relative;
width:200px;
bottom: 10px;
left:46%;
margin-top:;
margin-left:;
z-index:;
}
*/

div#logo {
font-family: Arial, Tahoma, Helvetica, FreeSans, sans-serif;
font-size: 180%;
font-weight: normal;
padding: 0px;
position:relative; 
top: 5px;
left: -275px;
right:0px;
width:345px; 
height:; 
z-index:3; 
border: #000000 0px solid; 
background-color:#; 
background-image:url(url here); 
layer-background-image:url(yourfilename.gif);
text-align:left; /* for IE */
margin:0 auto; /* for the rest */
}

div#menu-links {
font-family: 'lato', Arial, Tahoma, Helvetica, FreeSans, sans-serif;
font-size: 180%;
font-weight: 300;
font-style:;
text-transform:;
padding: 0px;
position:relative; 
top: -45px;
left: 0px; 
width:900px; 
height:; 
z-index:2; 
border: #000000 0px solid; 
background-color:#; 
background-image:url(url here); 
layer-background-image:url(yourfilename.gif);
text-align:right; /* for IE */
margin:0 auto; /* for the rest */
}

div#menu-bg {
font-family: Arial, Tahoma, Helvetica, FreeSans, sans-serif;
font-size: 180%;
font-weight: normal;
padding: 0px;
position:absolute; 
top: 10px;
left: 0px; 
width:100%; 
height:75px; 
z-index:1; 
border: #000000 0px solid; 
background-color:#eaeaea; 
background-image:url(url here); 
layer-background-image:url(yourfilename.gif);
text-align:center; /* for IE */
margin:0 auto; /* for the rest */
}

div#content {
	padding: 0px;
	position:relative;
	top:0px;
	bottom:0px;
	left:10px;
	width:900px;
	height:100%;
	z-index:1;
	border: #000000 0px solid;
background-color:#; 
	background-image:url(yourfilename.gif);
	layer-background-image:url(yourfilename.gif);
	text-align:left; /* for IE */
	margin:0 auto;
}

div#gallery {
padding: 0px;
position:relative; 
top:0px;
bottom:0px;
left:0px; 
width:900px; 
height:100%; 
z-index:1; 
border: #000000 0px solid; 
background-color:#ffffff; 
background-image:url(yourfilename.gif); 
layer-background-image:url(yourfilename.gif);
text-align:left; /* for IE */
margin:0 auto; /* for the rest */
}
